[TENOKE]
# appid
id = 2448930 # Starstruck Vagabond

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]
3008940 = "Starstruck Vagabond Soundtrack"

[ACHIEVEMENTS.ach_networker]
icon = "27feebda48ecce6d9033b433d021d1b1d40dee76.jpg"
icon_gray = "8d5878e04340c1ef187be419ec6025a6f66197e4.jpg"
hidden = "0"

[ACHIEVEMENTS.ach_fullboat]
icon = "ef0c80b9f4db2a212e65bc27a692873898434b2e.jpg"
icon_gray = "c5de5936ce5e7a476678803e975fd9379a59d93f.jpg"

[ACHIEVEMENTS.ach_allfriends]
icon = "e2390cfae2e357a31945284c8e6f9fce199e4c8d.jpg"
icon_gray = "fbc1ff808e1c4b5901d5f7c49b3391610b9ade8d.jpg"

[ACHIEVEMENTS.ach_romance]
icon = "362668169a9ec04d2a963d3e99212bd3fee21b85.jpg"
icon_gray = "0bf721ee749ff60d0003efd9d30acacbaad3acfd.jpg"

[ACHIEVEMENTS.ach_onegreen]
icon = "6167545768700b3d888c504ffe3e5b7d2726873b.jpg"
icon_gray = "ecde2fc55fdff1a2e0efbb2d522dee2a35561548.jpg"

[ACHIEVEMENTS.ach_allgreen]
icon = "3123a2778954504ff1c7de3d5b01cbeb367095e0.jpg"
icon_gray = "f391ba7a9f898fe4084c99c1a744aaf4ebfb37e0.jpg"

[ACHIEVEMENTS.ach_horticulture]
icon = "04442d89b1875903995a57046fc095a99ad53914.jpg"
icon_gray = "07a02efb8c23240c7d9ee64c4d7974c741b612e7.jpg"

[ACHIEVEMENTS.ach_gearhead]
icon = "d24d43499bfddff15e31fe6ae9f17459adff229e.jpg"
icon_gray = "e5a0e26f9e276ed3811028bdbf01b243b6a0cb20.jpg"

[ACHIEVEMENTS.ach_explorer]
icon = "fecd5443696cc1ee50186933932427b13ca7e670.jpg"
icon_gray = "4907f211f16fcd795f133899d705b43a6a00ec37.jpg"

[ACHIEVEMENTS.ach_100crates]
icon = "e2195b16f594f33b57794509b8cadbb3be306832.jpg"
icon_gray = "b25b837557b18cae70481f9b99b72f3ceb32a5d8.jpg"

[ACHIEVEMENTS.ach_1000crates]
icon = "1f7487783032cb3502036de02e69cb8db2c5591b.jpg"
icon_gray = "10098d670352d5e63826049d69368582fc1703a2.jpg"

[ACHIEVEMENTS.ach_oniris]
icon = "9d39a084062cc8196c0bafaf6575ea41f7db9907.jpg"
icon_gray = "ad31ede617842c26101401d2c47d27f2bdfc0d35.jpg"

[ACHIEVEMENTS.ach_meal]
icon = "56a9d88b9e98b7bb9bd6e5072942a12b951ea0a4.jpg"
icon_gray = "c62d989c004eee4d80788badd0bc58ca373abf8f.jpg"

[ACHIEVEMENTS.ach_allmeals]
icon = "da43b3ee62f80df71c248fa108b7b3f7dfd9096a.jpg"
icon_gray = "0f4a0b593e7f06269008a60f0d16222399d58be1.jpg"

[ACHIEVEMENTS.ach_wonders]
icon = "059d0892014135d1c604e57e2cd504b787e6d118.jpg"
icon_gray = "f526ca2dcf1af456a50c89e34da6e262d9bb08da.jpg"

[ACHIEVEMENTS.ach_storyend]
icon = "9462ba4e2e97646848004ddd42709c5fbf6d082b.jpg"
icon_gray = "fcf045af640518a2d056588a9ed2a77466ec69df.jpg"
hidden = "1"

[ACHIEVEMENTS.ach_reboot]
icon = "a291cb6e8f79b0dafaac6786214dca63997ac78e.jpg"
icon_gray = "93d5971be3deb0d4365baeb62f6f75f79315e0c7.jpg"

[ACHIEVEMENTS.ach_rebootagain]
icon = "415451449e0a2d26ba961ec5b799c4d80ac4fcf9.jpg"
icon_gray = "01b63b6ba706af80559e99c0bf74f8ede7036cf6.jpg"

[ACHIEVEMENTS.ach_networker.name]
english = "Networker"

[ACHIEVEMENTS.ach_networker.desc]
english = "Recruit a crewmember"

[ACHIEVEMENTS.ach_fullboat.name]
english = "Full Boat"

[ACHIEVEMENTS.ach_fullboat.desc]
english = "Recruit a full crew"

[ACHIEVEMENTS.ach_allfriends.name]
english = "Limited Social Circle"

[ACHIEVEMENTS.ach_allfriends.desc]
english = "Befriend your entire crew"

[ACHIEVEMENTS.ach_romance.name]
english = "Lovestruck Vagabond"

[ACHIEVEMENTS.ach_romance.desc]
english = "Romance a crewmember"

[ACHIEVEMENTS.ach_onegreen.name]
english = "Greenhorn"

[ACHIEVEMENTS.ach_onegreen.desc]
english = "Complete a sector"

[ACHIEVEMENTS.ach_allgreen.name]
english = "Green Galaxy"

[ACHIEVEMENTS.ach_allgreen.desc]
english = "Complete every sector"

[ACHIEVEMENTS.ach_horticulture.name]
english = "Horticulturalist"

[ACHIEVEMENTS.ach_horticulture.desc]
english = "Grow a fruit-bearing plant"

[ACHIEVEMENTS.ach_gearhead.name]
english = "Gearhead"

[ACHIEVEMENTS.ach_gearhead.desc]
english = "Fully upgrade your ship"

[ACHIEVEMENTS.ach_explorer.name]
english = "Explorer"

[ACHIEVEMENTS.ach_explorer.desc]
english = "Land on every planet"

[ACHIEVEMENTS.ach_100crates.name]
english = "Jobsworth"

[ACHIEVEMENTS.ach_100crates.desc]
english = "Deliver 100 crates"

[ACHIEVEMENTS.ach_1000crates.name]
english = "Employee of the Month"

[ACHIEVEMENTS.ach_1000crates.desc]
english = "Deliver 1000 crates"

[ACHIEVEMENTS.ach_oniris.name]
english = "Oniris Asset"

[ACHIEVEMENTS.ach_oniris.desc]
english = "Survey all uninhabited planets"

[ACHIEVEMENTS.ach_meal.name]
english = "Meals Included"

[ACHIEVEMENTS.ach_meal.desc]
english = "Cook a recipe"

[ACHIEVEMENTS.ach_allmeals.name]
english = "Line Cook Vagabond"

[ACHIEVEMENTS.ach_allmeals.desc]
english = "Cook every recipe"

[ACHIEVEMENTS.ach_wonders.name]
english = "Awestruck Vagabond"

[ACHIEVEMENTS.ach_wonders.desc]
english = "Locate all 15 wonders"

[ACHIEVEMENTS.ach_storyend.name]
english = "Egg Whisperer"

[ACHIEVEMENTS.ach_storyend.desc]
english = "Complete the story campaign"

[ACHIEVEMENTS.ach_reboot.name]
english = "Fresh Start"

[ACHIEVEMENTS.ach_reboot.desc]
english = "Reboot the galaxy"

[ACHIEVEMENTS.ach_rebootagain.name]
english = "Even Fresher Start"

[ACHIEVEMENTS.ach_rebootagain.desc]
english = "Reboot the galaxy a second time"
